/************************************ IMAGEN DE FONDO *******************************/
        img.bg {

            min-height: 100%;
            min-width: 100%;


            width: 100%;
            height: 100%;


            position: fixed;
            top: 0;
            left: 0;
        }

        /*@media screen and (max-width: 1024px){
            img.bg {
                left: 50%;
                margin-left: -512px; }
        }*/

header{
    width: 100%;
    height: 150px;
    float: left;
}
  #cabecera{
    width: 85%;
    height: 150px;
    position: relative;
    margin: 0 auto;
  }
    #logotipoAduo{
        width: 25%;
        float: left;
    }
        #logotipoAduo img{
            width: 100%;
            float: left;
        }

/*CONTAINER*/
    content{
      width: 100%;
      position: relative;
      top: 0px;
      float: left;
    }
        #container{
            width: 85%;
            position: relative;
            margin: 0 auto;
        }

        #container h1 {
            font-weight: 300;
            font-size: 5em;
            text-shadow:1px 1px 5px #666666;
            color: #0250b1;
        }

        #container h2{
            font-size: 2.2em;
            text-shadow:1px 1px 5px #666666;
            color: #666666;
        }
        #container h3{
            font-size: 3em;
            text-shadow:1px 1px 5px #666666;
            color: #666666;
        }



        /************************* BOTONES: CURSO + INFORMACION *****************************/
            /* BOTON DE CURSO */
            .use-btn {
                display: inline-block;
                margin: 0 0px 10px 0;
                padding: 20px 50px;
                border-radius: 3px;
                background-color: #fff;
                color: #0250b1;
                font-weight: bold;
                font-size: 16px;
            }
            .use-btn:hover, .use-btn:focus {
                background-color: #0250b1;
                color: #fff;
                text-decoration: none;
            }

            /* BOTON DE INFORMACION */
            .learn-btn, .download-btn {
                display: inline-block;
				margin-left:10px;
                padding: 18px 46px;
                border: 2px solid #0250b1;
                border-radius: 3px;
                color: #0250b1;
                font-weight: bold;
                font-size: 16px;
            }
            .learn-btn:hover, .download-btn:hover, .learn-btn:focus, .download-btn:focus {
                border-color:  #0250b1;
                color:#0250b1;
                text-decoration: none;
            }

        /**************************** CAJAS QUIENES SOMOS Y CONTACTO ***************************/
        .containerContacto{
            width: 100%;
            height: 500px;
            padding: 20px;
            background: rgba(255, 255, 255, 0.5);
            color: black;
            font-size: 1.3em;
        }
            .containerContacto h3{
                width: 100%;
                font-size: 4em;
                font-weight: 300;
                color: white;
                text-shadow:2px 2px 10px black;
                margin: 0px 0px 20px 0px;
                float: left;
            }

            .mail{
                font-weight: bold;
                color:#0250b1;
            }
            .contactobold{
                font-weight: bold;
            }
            #contacto{
                width: 50%;
                float: left;
                line-height: 1.1em;
            }
            #mapa{
                width: 50%;
                height: 450px;
                float: left;
                box-shadow: 10px 10px 60px -20px rgba(0,0,0,0.75);
            }
                #mapa iframe{
                    width: 100%;
                    height: 450px;
                }

/*********************************** FOOTER *******************************************/
footer {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
    float: left;
}
    #footer{
        width: 100%;
        height: 350px;
        position: relative;
        margin: 0 auto;
		background-color: #FFF;
    }
    .col-md-5 h4{
        font-weight: bold;
        color: black;
    }
    footer p {
        color: black;
        font-size: 14px;
        line-height: 25px;
    }
    /************************************ MENU DEL PIE **********************************/
    footer ul {
        margin-top: 30px;
    }
        footer li {
            float: left;
            margin-right: 15%;
            list-style: none;
            text-transform: uppercase;
            font-weight: 400;
            font-weight: bold;
        }
        footer li a {
            color: #0250b1;
        }
            a:hover, a:focus {
                color:  #0250b1;;
                text-decoration: none;
            }
            footer li:last-child {
                margin-right: 0;
            }


    /******************************* MENU PRINCIPAL: HAMBURGUESA ********************************/
    .overlay nav {
        position: relative;
        top: 50%;
        height: 60%;
        text-align: center;
        font-size: 54px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
        .overlay ul {
            position: relative;
            display: inline-block;
            margin: 0 auto;
            padding: 0;
            list-style: none;
        }
            .overlay ul li {
                display: block;
                float: left;
                margin-right: 20px;
            }
                .overlay ul li:last-child {
                    margin-right: 0px;
                }
            .overlay ul li i {
                display: block;
                margin-bottom: 10px;
                font-size: 40px;
            }
            .overlay ul li a {
                display: block;
                padding: 50px 0;
                min-width: 190px;
                border: 2px solid #fff;
                border-radius: 3px;
                color: #fff;
                text-transform: uppercase;
                font-weight: 400;
                font-size: 15px;
                -webkit-transition: all 300ms ease-in-out;
                transition: all 300ms ease-in-out;
                text-decoration: none;
            }
                .overlay ul li a:hover, .overlay ul li a:focus {
                    border-color: #FFF;
                    color: #0250b1;
                }
        /******************************* EFECTOS MENU HAMBURGUESA ****************************/
        .overlay-boxify {
            visibility: hidden;
            opacity: 0;
            -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
            transition: opacity 0.5s, visibility 0s 0.5s;
        }
        .overlay-boxify.open {
            visibility: visible;
            opacity: 1;
            -webkit-transition: opacity 0.5s;
            transition: opacity 0.5s;
        }
            .overlay-boxify nav ul li {
                opacity: 0;
                -webkit-transform: translate3d(0, -80px, 0);
                transform: translate3d(0, -80px, 0);
                -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
                transition: transform 0.5s, opacity 0.5s;
            }
            .overlay-boxify.open nav ul:first-child li:first-child {
                -webkit-transition-delay: 0.05s;
                transition-delay: 0.05s;
            }
            .overlay-boxify.open nav ul:first-child li:nth-child(2) {
                -webkit-transition-delay: 0.1s;
                transition-delay: 0.1s;
            }
            .overlay-boxify.open nav ul:nth-child(2) li:first-child {
                -webkit-transition-delay: 0.15s;
                transition-delay: 0.15s;
            }
            .overlay-boxify.open nav ul:nth-child(2) li:nth-child(2) {
                -webkit-transition-delay: 0.2s;
                transition-delay: 0.2s;
            }
            .overlay-boxify.open nav ul li {
                opacity: 1;
                -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
            }

        .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.75);
        }
        .nav-toggle {
            float: right;/*POSICIONAMIENTO DE LAS TRES LINEAS DEL MENU*/
            padding: 10px 35px 16px 0px;
            cursor: pointer;
        	margin-top:30px;
        }
            .nav-toggle:focus {
                outline: none;
            }
            .nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
                content: '';
                position: absolute;
                display: block;
                width: 35px;
                height: 5px;
                border-radius: 1px;
                background:#fff;
                cursor: pointer;
            }
            .nav-toggle span:before {
                top: -10px
            }
            .nav-toggle span:after {
                bottom: -10px
            }
            .nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
                -webkit-transition: all 300ms ease-in-out;
                transition: all 300ms ease-in-out;
            }
            .nav-toggle.active span {
                background-color: transparent
            }
            .nav-toggle.active span:before, .nav-toggle.active span:after {
                top: 0
            }
            .nav-toggle.active span:before {
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
            }
            .nav-toggle.active span:after {
                top: 10px;
                -webkit-transform: translateY(-10px) rotate(-45deg);
                -ms-transform: translateY(-10px) rotate(-45deg);
                transform: translateY(-10px) rotate(-45deg);
            }

        .navicon {
            position: relative;
            height: 26px;
        }
            .navicon p {
                margin: 1px 50px 0 0
            }
            .navicon-fixed {
                position: fixed;
                top: 59px;
                right: 143px;
            }




/***************************** PORTFOLIO ************************************/
@font-face {
	font-family: 'VerelaRound';
	src: url('VarelaRound-Regular.eot'); /* IE9 Compat Modes */
	src: url('VarelaRound-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('VarelaRound-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('VarelaRound-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.about-content p{
    font-size:24px;
}

ul#filterOptions{
    padding-left: 0px;
    list-style: none;
    display: table;
}
    ul#filterOptions li{
        float:left;
        margin-right: -1px;
    }
    /*ul#filterOptions li span{
    padding: 10px 12px;
    display: block;
    color:white;
    }*/
    ul#filterOptions li a{
        color:white;
        font-size:18px;
        font-weight: bold;
        text-shadow:2px 2px 10px black;
        text-decoration:none;
    }
    ul#filterOptions li.cur a{
        color:#0250b1;
    }
        ul#filterOptions li a:hover{
            color:#0250b1;
        }
        ul#filterOptions li a:active{
            -moz-border: none;
            color:#0250b1;
        }

    .box img{
        max-width:100%
    }
    li.box{
        padding: 0px;
        margin: 0px 20px 20px 0px;
    }
    .portfolio-item .thumbnail{
        margin:0;
        position:relative;
    }

    .linear{
        -moz-border: none;
        /*transition:all 200ms linear;
        -webkit-transition:all 200ms linear;
        -moz-transition:all 200ms linear;
        -ms-transition:all 200ms linear;
        -o-transition:all 200ms linear;*/
    }
    .thumb-img{
        position:relative;
        overflow:hidden;
    }

    .thumb-img a{
        display:block;
        background:#000;
        /*-webkit-transform: scale(1,1);
            -webkit-transition-timing-function: ease-out;
            -webkit-transition-duration: 250ms;
            -moz-transform: scale(1,1);
            -moz-transition-timing-function: ease-out;
            -moz-transition-duration: 250ms; */
    }
        .thumb-img a:hover{
            border: none;
            /*-webkit-transform: scale(1.05,1.07);
                -webkit-transition-timing-function: ease-out;
                -webkit-transition-duration: 250ms;
                -moz-transform: scale(1.05,1.07);
                -moz-transition-timing-function: ease-out;
                -moz-transition-duration: 250ms;*/
        }
        .thumb-img a:hover img{
            opacity:0.7;
        }

    .folio-caption{
        position:absolute;
        bottom:-55px;
        left:0;
        background:rgba(42, 163, 173, 0.8);
        /*background:rgba(24, 73, 154, 0.75);*/
        width:100%;
        max-height:48px;
    }
        .folio-caption p{
            color:#fff;
            padding:15px;
            margin:0;
            text-align:center;
            font-size:18px;
        }
    .portfolio-item {
        margin: 0;
        padding:0 0;
        box-shadow:2px 2px 20px black;
    }
    .main-folio{
        margin:0 auto;
        width:100%;
        padding:40px 0;
        position:relative;
        overflow:hidden;
    }
    ul.container_folio{
        margin:0 0 0 0;
        padding:0 0;
        list-style:none;
        width:100% !important;
    }
    ul.container_folio li.box{
        margin:0;
        padding:7px 7px 7px 7px;
        width:33.333%;
        float:left;
    }
    .col-md-12{
        clear:both;
    }
    .img-portfolio {
        margin: 0;
    }
    div.link{
        visibility:hidden;
        position:absolute;
        top:0;
        color:#fff;
        font-size:14px;
    }
    .thumbnail {
        border-radius: 0px;
        height: 100px;
    }

/**************************** BOTON PREINSCRIPCION Y FICHA ***************************/
        #button{
            display: inline-block;
            margin: 0 10px 10px 0;
            padding: 5px 5px;
            border-radius: 3px;
            background-color: #fff;
            color: #0250b1;
            font-weight: bold;
            font-size: 10px;
            box-shadow:2px 2px 20px black;
        }
        #button:hover, #button:focus {
            background-color: #0250b1;
            color: #fff;
            text-decoration: none;
        }
        .button{
            margin-top: 5px;
        }
        .cuadro{
            width: 100%;
            height: 100px;
        }
        #buttoni{
            display: inline-block;
            margin: 0 10px 10px 0;
            padding: 5px 5px;
            border-radius: 3px;
            background-color: #fff;
            color: #0250b1;
            font-weight: bold;
            font-size: 20px;
            box-shadow:2px 2px 20px black;
        }
        #buttoni:hover, #buttoni:focus {
            background-color: #0250b1;
            color: #fff;
            text-decoration: none;
        }
        .buttoni{
            margin-top: 5px;
        }
